lucid v2.9.10 Release Notes

Release Date: 2018-03-15 // over 4 years ago
    • ⬇️ Drop GHC-7.8 and older (pre-AMP) support
    • Generalise type-signatures to require only Applicative or Functor, when that's enough